DVECS(3)

SYNOPSIS
SUBROUTINE DVECS (NCOMP, LNFC, YHP, WORK, IWORK, INHOMO, IFLAG)

NAME
dvecs - Subsidiary to DBVSUP

LIBRARY
SLATEC

TYPE
DOUBLE PRECISION (SVECS-S, DVECS-D)

AUTHOR
Watts, H. A., (SNLA)

DESCRIPTION
This subroutine is used for the special structure of COMPLEX*16 valued problems. DMGSBV is called upon to obtain LNFC vectors from an original set of 2*LNFC independent vectors so that the resulting LNFC vectors together with their imaginary product or mate vectors form an independent set.

SEE ALSO
DBVSUP

ROUTINES CALLED
DMGSBV

COMMON BLOCKS
DML18J

REVISION HISTORY (YYMMDD)
750601 DATE WRITTEN
890831 Modified array declarations. (WRB)
890921 Realigned order of variables in certain COMMON blocks. (WRB)
891009 Removed unreferenced statement label. (WRB)
891214 Prologue converted to Version 4.0 format. (BAB)
900328 Added TYPE section. (WRB)
910722 Updated AUTHOR section. (ALS)